/*  HTML5 ✰ Boilerplate  */
 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: 
 */
















.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



body {
    background:#C40015;
    min-height:800px;
    font-family:Arial,sans-serif;
}
.bg {
    position:absolute;
    width:100%;
}
.nosecondary h1,.nosecondary h2{
    margin-left:260px;
    width:auto;
}
#top_space {
    height:7px;
    width:100%;
}
#bg_gradient {
  background-color: #000000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#c40015)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #000000, #c40015); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #000000, #c40015); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #000000, #c40015); /* IE10 */
  background-image:      -o-linear-gradient(top, #000000, #c40015); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #000000, #c40015);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#c40015'); /* IE6�IE9 */
    height:500px;
    z-index:-22;
}
#container {
    width:1000px;
    z-index:9;
    margin:10px auto;
    background:#ddd;
    color:#000;
    padding-bottom:25px;
    position:relative;
    background:#e3e3e3;
background-color: #ebebeb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#dddddd)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ebebeb, #dddddd); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #ebebeb, #dddddd); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #ebebeb, #dddddd); /* IE10 */
  background-image:      -o-linear-gradient(top, #ebebeb, #dddddd); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #ebebeb, #dddddd);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebebeb', EndColorStr='#dddddd'); /* IE6�IE9 */
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
    box-shadow:0px 2px 10px rgba(0,0,0,0.7);
    -moz-box-shadow:0px 2px 10px rgba(0,0,0,0.7);
    -webkit-box-shadow:0px 2px 10px rgba(0,0,0,0.7);
    overflow:hidden;
}
header {
    padding-top:10px;
    position:relative;
    height:80px;
    -webkit-border-radius:8px 8px 0 0;
       -moz-border-radius:8px 8px 0 0;
            border-radius:8px 8px 0 0;
}
header h1 {
    text-align:center;
    padding-top:0px;
    padding-bottom:3px;
    color:#555;
    font-size:22px;
    position:relative;
    width: 370px;
    margin: 0 auto;
    line-height:22px;
    margin-bottom:3px;
}
header h1.strlen30 { font-size:21px; }
header h1.strlen35 { font-size:20px; }
header h1.strlen40 { font-size:19px; }
header h1.strlen45 { font-size:18px; }
header h1.strlen50{ font-size:17px; }
header h2 {
    color:#222;
    position:relative;
    font-size:16px;
    font-style:italic;
    text-align:center;
}
#logoleft,#logoright {
    position:absolute;
    top:15px;
}
#logoleft {
    left:21px;
}
#logoright {
    right:21px;
}
#container_inner {
    background:#ddd;
    -webkit-border-radius:8px 8px 0 0;
       -moz-border-radius:8px 8px 0 0;
            border-radius:8px 8px 0 0;
    height:45px;
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
}
header {
    
}
nav {
    display:block;
    clear:both;
    float:center;
    -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.5);
    box-shadow:0px 1px 3px rgba(0,0,0,0.5);
    -webkit-border-radius:8px;
        -moz-border-radius:8px;
            border-radius:8px;
    background:#666;
    background:-webkit-gradient(linear,0% 0%,0% 100%,from(#888),color-stop(0.05,#777),color-stop(0.5,#777),color-stop(0.52,#555),to(#666));
    background: -moz-linear-gradient(center top ,#888888 0%, #999999 5%, #777777 50%, #555555 52%, #666) repeat scroll 0 0 transparent;
    overflow:visible;
    position:relative;
    margin: 0px 20px;
}
.no-cssgradients nav {
    background:url('cms_nav_bg.png');
    background-repeat:repeat-x;
}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
#main,footer ,.ucom_cyclebanner{
    background:none;
}
nav {
    z-index:5999;
}
#main {
    z-index:3;
}
nav li {
    display:inline-block;
    float:left;
    cursor:pointer;
    z-index:1333;
}
nav li a {
    padding:10px 10px;
    display:block;
    float:left;
    border-right:1px #999 solid;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    
    
}
nav li li a {
    background:none;
    font-size:13px;

}

nav li a,nav li a:visited {
    color:#fff;
}

nav li:hover a,nav ul.sf-menu li li a:hover {
    background:#C6232F;
    background:rgba(255,5,24,0.65);
    color:#fff;
}
nav li:first-child:hover a {
    -webkit-border-radius:8px 0 0 8px;
       -moz-border-radius:8px 0 0 8px;
            border-radius:8px 0 0 8px;
}
    

nav li:hover li a,nav li li:first-child:hover a {
    color:#fff;
    display:block;
    -webkit-border-radius:0px;
       -moz-border-radius:0px;
            border-radius:0px;
}
nav ul ul {
    background:#666;
    border:1px #999 solid;
    z-index:222;
    
}
nav ul.sf-menu li li a {
    background:none;
    border:none;
    text-align:left;
    width:90%;
}


nav ul.sf-menu li li li {

}    
nav ul.sf-menu li li li a {
    background:none;
    border:none;
    text-align:left;
    width:89%;
}

nav li li:first-child a {
    border:none;
}
nav li li  li a {
    width:140px;
    font-size:12px;
}
.sf-menu ul.widemenu {
    width:178px;
}
.sf-menu ul ul ul {
    width:auto;
}
ul.sf-menu {
    
}
.topbanner {
    display:block;
    margin:0px auto;
    border:1px #999 solid;
    cursor:pointer;
}
.ucom_cyclebanner {
    height:141px;
    margin:20px 30px -10px 20px;
    /*padding:15px 30px 0px 30px;*/
    display:block;
}
.ucom_cyclebanner span,.ucom_cyclebanner a {
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
       border-radius:8px;
            
            overflow:hidden;
            width:957px;
            height:140px;
            display:block;
            border:1px #999 solid;
            position:relative;
            /*
            position:absolute;
            top:0px;
            left:0px;
            */
}


#ucom_boxadverts {
    text-align:center;
    padding:0px;
    padding-bottom:15px;
    height:114px;
    margin:0px 15px;
    overflow:hidden;
}
#ucom_boxadverts a {
    display:inline-block;
    padding:3px;
    float:left;
    border:1px #999 solid;
    position:relative;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    -webkit-background-clip: padding-box;
    border:1px #999 solid;
    margin:5px;
    width:175px;
    height:100px;
    vertical-align:middle;
    background-color:#FFF;
    -webkit-box-shadow:1px 1px 4px #888;
    -moz-box-shadow:1px 1px 4px #888;
    box-shadow:1px 1px 4px #888;
    
    -webkit-transition-property: margin-top,-webkit-box-shadow;
    -webkit-transition-duration:0.2s,0.1s;
}

#ucom_boxadverts a img {
    vertical-align:middle;
    
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    -webkit-background-clip: padding-box;
    
}
#ucom_boxadverts a:hover {
    margin-top:0px;
    -webkit-box-shadow:1px 5px 6px #999;
    -moz-box-shadow:1px 5px 6px #999;
    box-shadow:1px 5px 6px #999;
    
}
#ucom_boxadverts a img {
    display:block;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
#ucom_boxadverts {
    height:105px;
}
#vendorlogos_wrap {
    width:960px;
    padding:8px 0px;
    margin:0px auto;
        -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
    background-color:#FFF;
    position:relative;
    border: 1px #999 solid;
    height:100px;
    overflow:hidden;
}
#logos_wrap {
    display: inline-block;
    width: auto;
    margin-right:-70px;
    position: relative;
}

#vendorlogos,.vendorlogos {
    background-color: white;
    overflow: visible;
    display:block;
    vertical-align: middle;

    height: 100px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

}

#vendorlogos .fade {
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    width:50px;
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
    background:-webkit-gradient(linear,0% 0%,100% 0%,
                            from(rgba(255,255,255,1)),
                            color-stop(0.2,rgba(255,255,255,1)),
                            to(     rgba(255,255,255,0))
                        );
    background:-moz-linear-gradient(left,
                                rgba(255,255,255,1),
                                rgba(255,255,255,1) 20%,
                                rgba(255,255,255,0)
                            );
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#ffffff', EndColorStr='#00ffffff');
    
    z-index:100;
}
#vendorlogos .fade.right {
    left:auto;
    right:0px;
    width:50px;
    background:-webkit-gradient(linear,100% 0%,0% 0%,
                            from(rgba(255,255,255,1)),
                            color-stop(0.2,rgba(255,255,255,1)),
                            to(     rgba(255,255,255,0))
                        );
    background:-moz-linear-gradient(left,
                                rgba(255,255,255,0),
                                rgba(255,255,255,1) 20%,
                                rgba(255,255,255,1)
                            );
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#00ffffff', EndColorStr='#ffffff');
}


#vendorlogos span {
    height:100px;
    display:inline-block;
    width:160px;
    margin:20px 20px;
    margin-left:40px;
}
#vendorlogos span img {
    max-height:60px;
    display:block;
    margin:0 auto;
}

.jcarousel-clip {
    margin-left:11px;
}
.jcarousel-container {
    width:1400px;
}
.jcarousel-list {
    padding-left:50px;
}
#vendorlogos img {
    
    vertical-align:middle;
}
#main {    
    padding:5px 10px;
    padding-bottom:0px;
    z-index:10;
    position:relative;
    clear:both;
}
#mainbox ,.home_welcome {
    background-color:#FFF;
    margin:10px;
    border:1px #999 solid;
    min-height:100px;
    padding:10px;
    overflow: auto;
    line-height:19px;
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
}
.legbtns {
    margin-left:10px;
    margin-bottom:5px;
    overflow:auto;
}
.legbtns a {
    float:left;
    border-radius:8px;
    display:inline-block;
    -moz-border-radius:8px;
    -webkit-box-shadow:1px 1px 4px #888;
    -moz-box-shadow:1px 1px 4px #888;
    box-shadow:1px 1px 4px #888;
    margin-bottom:10px;
    margin-top:5px;
    border:1px #999 solid;
    -webkit-transition-property: margin-top,-webkit-box-shadow;
    -webkit-transition-duration:0.2s,0.1s;
}
.legbtns a:hover {

    margin-top:0px;
    -webkit-box-shadow:1px 5px 6px #999;
    -moz-box-shadow:1px 5px 6px #999;
    box-shadow:1px 5px 6px #999;
    
}
.legbtns img {
    border-radius:8px;
    -moz-border-radius:8px;
    display:block;
}
.leghome .ucom_cyclebanner {
    display:none;
}
.home #mainbox,.leghome #mainbox {
    background-color:transparent;
    margin:0px;
    border:none;
    min-height:100px;
    padding:0px;
    overflow: auto;
    line-height:19px;
}
#main h3#pageheader {
    margin-left:-25px;
    display:block;
    position:relative;
    height:50px;
}
#main h3#pageheader .text,#main h3 .text {
    padding:6px 20px 6px 33px;
    font-size:19px;
    margin-top:0px;
  background-color: #333333;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000000)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #444, #000); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #444, #000); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #444, #000); /* IE10 */
  background-image:      -o-linear-gradient(top, #444, #000); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #444, #000);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#000000'); /* IE6�IE9 */
    color:#fff;
    display:inline-block;
    -moz-box-shadow:2px 3px 6px rgba(0,0,0,0.6);
    -webkit-box-shadow:2px 3px 6px rgba(0,0,0,0.6);
    box-shadow:2px 3px 6px #777;
    z-index:30;
    position:absolute;
    top:0;
    
    
}
#arrowwrap {
    position:absolute;
    top:0px;
    left:0px;
    width:20px;
    height:20px;
    z-index:20
}

.tree_product {
display:block;
clear:both;
}
.tree_product h3 {
    display:none;
}
.tree_product_image,.tree_product_shortdesc{
    float:left;
    display:inline-block;
}
.tree_product_shortdesc {
    margin-top:40px;
    padding:40px;
    font-size:16px;
}
.tree_product_description {
    clear:both;
}
.tree_productthumb {
    float:left;
    display:inline-block;
    overflow:auto;
    width:47%;
    margin:10px;
    height:auto;
    -moz-box-shadow:inset 0px 1px 6px #888;
    -webkit-box-shadow:inset 0px 1px 6px #888;
    box-shadow:inset 0px 1px 6px #888;
    
}
.tree_productthumb ul {
    margin-left:0.4em;
}
.tree_productthumb h3 {
    display:block;
    background-color:#333;
    
    font-size:15px;
}
.tree_productthumb h3 a {
    color:#fff;
    padding:8px;
    padding-left:12px;
    text-decoration:none;
    display:block;
}
.tree_productthumb h3 a:hover {
    text-decoration:underline;
}
.tree_productthumb_image,.tree_productthumb_desc {
    float:left;
    margin:5px 10px;
}
.tree_productthumb_desc {
    margin-top:15px;
}
.tree_productthumb_desc ul {
    margin-left:15px;
}
.tree_productcat_title {
    display:none;
}
.breadcrumbs  {
    display:block;
    margin-left:10px;
    color:#666;
}
.breadcrumbs a  {
    color:#666;
}
.tree_productprice {
    font-size:larger;
    font-style:italic;
    display:block;
    margin:10px;
}
.bottom {
    width:960px;
    margin:0 auto;
    color:#fff;
    padding:20px;
    overflow:auto;
    margin-bottom:15px;
  background-color: #a40015;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a40015), to(#C40015)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #a40015, #C40015); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #a40015, #C40015); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #a40015, #C40015); /* IE10 */
  background-image:      -o-linear-gradient(top, #a40015, #C40015); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #a40015, #C40015);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a40015', EndColorStr='#C40015'); /* IE6�IE9 */
    -webkit-border-radius:8px 8px 0px 0px;
       -moz-border-radius:8px 8px 0px 0px;
            border-radius:8px 8px 0px 0px;
}
.bottom h5 {
    font-size:15px;
}
.sitemap_link {
    display:block;
    padding:4px;
    padding-left:0px;
}
.footer_col {
    display:inline-block;
    float:left;
    width:345px;
    margin-right:20px;
}
.footer_contact_key {
    display:inline-block;
    width:90px;
    
}
.bottom a,.bottom a:visited {
    color:#fff;
}
.home_welcome {
    font-size:17px;
    line-height:20px;
}
#contactiframe {
-webkit-border-radius:8px;
   -moz-border-radius:8px;
        border-radius:8px;
    width:550px;
    height:500px;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.6); /* FF3.5+ */
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.6); /* Saf3.0+, Chrome */
         box-shadow: 0px 0px 10px rgba(0,0,0,0.6); /* Opera 10.5, IE9, Chrome 10+ */
}
#hb_wrap {
    overflow:hidden;
    height:210px;
    clear:both;
    position:relative;
}
#hb,#hb_text {
    float:left;
    height:171px;
    display:inline-block;
}
#hb_text {
    width:180px;
    background-color:#555;
    color:#fff;
    position:relative;
    margin-right:10px;
    margin-top:4px;
}
#hb {
    position:relative;
}
.hb_text_item {
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
}
.hb_header {
    font-size:17px;
    font-weight:bold;
    text-decoration:underline;
}
.hb_text_item  div {
    padding:10px;
}
.hb_item {
    
    top:0px;
    left:0px;
    margin-top:4px;
    overflow:hidden;
    box-shadow: 1px 0px 5px rgba(0,0,0,0.5);
}
.hb_link {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    left: 0;
    padding: 7px;
    position: absolute;
    right: 0;
    background-color:#555;
}
.hb_link:hover {
    color:#ddd;
}
.hb_img {
    display:block;
}
#hb_next {
    position: absolute;
    z-index: 3000;
    right: 130px;
    top: 70px;
    font-size: 30px;
    text-shadow: 0px 0px 4px white;
    cursor: pointer;
    color:#333;
}
#hb_next:hover {
    text-shadow: 0px 0px 8px #ddd;
    color:#000;
}


/******/
#hb2_wrap,#hb2_wrap #hb,#hb2_wrap img,#hb2_wrap .hb_item {
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
}
#hb2_wrap {
    overflow:hidden;
    height:365px;
    clear:both;
    position:relative;
    margin:10px;
}

#hb2_wrap #hb_text {
    display:none;
}
#hb2_wrap #hb {
    height:365px;
    display:block;
    float:none;
    overflow:hidden;
}
#hb2_wrap .hb_item {
    overflow:hidden;
}
.hb2_nav  {
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    width:80px;
    background-color:transparent;
    cursor:pointer;
    z-index:111;
    -webkit-border-radius:8px 0px 0px 8px;
       -moz-border-radius:8px 0px 0px 8px;
            border-radius:8px 0px 0px 8px;
}
.hb2_nav:hover  {
    background-color:#999;
    background-color:rgba(0,0,0,0.5);
}

.hb2_navright {
    right:0px;
    left:auto;
    -webkit-border-radius:0px 8px 8px 0px;
       -moz-border-radius:0px 8px 8px 0px;
            border-radius:0px 8px 8px 0px;
}

#hb2_wrap .hb_item {
    margin-top:0px;
    display:none;
    box-shadow: 1px 0px 5px rgba(0,0,0,0);
    -moz-box-shadow: 1px 0px 5px rgba(0,0,0,0);
    -webkit-box-shadow: 1px 0px 5px rgba(0,0,0,0);
}
.arrow-left,.arrow-right {
    width:0px; 
    height:0px;
    font-size:0px;
    line-height:0px;
    position:absolute;
    top:45%;
    left:35%;
    display:none;
}

.hb2_nav:hover .arrow-left,.hb2_nav:hover .arrow-right {
    display:block;
}
.arrow-left {
  border-bottom:20px solid transparent;  /* left arrow slant */
  border-top:20px solid transparent; /* right arrow slant */
  border-right:20px solid #ddd; /* bottom, add background color here */
}

/* create an arrow that points right */
.arrow-right {
  border-bottom:20px solid transparent;  /* left arrow slant */
  border-top:20px solid transparent; /* right arrow slant */
  border-left:20px solid #ddd; /* bottom, add background color here */
}

#hb2_pager {
    z-index: 134;
    position: absolute;
    bottom: 15px;
    left: 100px;
    display:none;
}
#hb2_wrap:hover #hb2_pager {
    display:block;
}
.hb2_pager_link {
    background-color:#333;
    background-color:rgba(0,0,0,0.8);
    color:#fff;
    padding:5px 10px;
    font-weight:bold;
    margin:4px;
    cursor:pointer;
    font-size:12px;
    box-shadow:0px 0px 2px rgba(0,0,0,0.6);
    -moz-box-shadow:0px 0px 2px rgba(0,0,0,0.6);
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.6);
}
.hb2_pager_link:hover {
    background-color:#ccc;
    background-color:rgba(255,255,255,0.9);
    color:#000;
    box-shadow:0px 1px 5px rgba(0,0,0,0.6);
    -webkit-box-shadow:0px 1px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:0px 1px 5px rgba(0,0,0,0.6);
}
#mainbox {
    overflow-x:hidden;
}
.sitemap {
    clear:both;
    overflow:auto;
    margin-bottom:5px;
}    
.sitemap a[href="#"]{
    text-decoration:none;
    pointer-events: none;
    cursor: default;
}
.sitemap h5 {
    font-size:16px;
}

.sitemap li {
    display:inline-block;
    float:left;
    padding:9px;
    min-width:40px;
    font-weight:bold;
}
.sitemap li li {
    display:block;
    float:none;
    padding:3px;
    min-width:auto;
    font-weight:normal;
}
#sitemap-other {
    display:block;
    margin-left:0px;
}
.sitemap #sitemap-other li li {
    display:inline-block;
    width:220px;
}
.bottom .sitemap li li a {
        color:#eee;
}
.bottom .sitemap li li:before { 
    content:">>";
    font-size:11px;
    color:#d56;
    margin-right:3px;
} 
.sitemap li ul {
    margin-left:6px;
}
.bottom hr {
    border-top:1px solid #d56;
}
.become-member {
    margin:5px;
}
.become-member h4 {
    margin-left:180px;
    font-size:19px;
    font-weight:bold;
}
.become-member div {
    margin-top:4px;
}
.become-member label {
    display: inline-block;
    padding: 3px;
    padding-bottom:0px;
    width: 170px;
    margin-top:4px; 
    text-align:right;
}
.become-member label.textarealabel{
    float:left;
    margin-right:4px;
}
.become-member input[type="radio"] {
    width:auto;
    margin:3px;
}

.become-member input,.become-member textarea  {
    width:250px;
    margin:7px 1px; 
    margin-top:2px;
    padding:4px;
    font-size:15px;
    box-shadow:inset 0px 1px 7px rgba(0,0,0,0.9);
}
.become-member textarea {
    overflow:hidden;
}
.become-member input[type="submit"] {
    font-size:20px;
}



.become-supplier {
    margin:5px;
}
.become-supplier h4 {
    margin-left:180px;
    font-size:19px;
    font-weight:bold;
}
.become-supplier div {
    margin-top:4px;
}
.become-supplier label {
    display: inline-block;
    padding: 3px;
    padding-bottom:0px;
    width: 170px;
    margin-top:4px; 
    text-align:right;
}
.become-supplier label.textarealabel{
    float:left;
    margin-right:4px;
}
.become-supplier input[type="radio"] {
    width:auto;
    margin:3px;
}

.become-supplier input,.become-member textarea  {
    width:250px;
    margin:7px 1px; 
    margin-top:2px;
    padding:4px;
    font-size:15px;
    box-shadow:inset 0px 1px 7px rgba(0,0,0,0.9);
}
.become-supplier textarea {
    overflow:hidden;
}
.become-supplier input[type="submit"] {
    font-size:20px;
}


.mem-tick {
margin: 20px 10px;
width:30px;
display:inline-block;
   -webkit-transform: rotate(-47deg);  /* Saf3.1+, Chrome */
     -moz-transform: rotate(-47deg);  /* FF3.5+ */
      -ms-transform: rotate(-47deg);  /* IE9 */
       -o-transform: rotate(-47deg);  /* Opera 10.5 */
          transform: rotate(-47deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(/* IE6–IE9 */
                     M11=0.6819983600624985, M12=0.7313537016191705, M21=-0.7313537016191705, M22=0.6819983600624985, sizingMethod='auto expand');
               zoom: 1;
               
}
.mem-tick span {
    background-color:limeGreen;
    display:inline-block;
    
    -webkit-animation: pulsate 2s infinite; /* Saf5, Chrome */
     -moz-animation: pulsate 2s infinite; /* FF5+ */
      -ms-animation: pulsate 2s infinite; 
}
.mem-tick1 {
    width:6px;
    height:16px;
}
.mem-tick2 {
    width:21px;
    height:6px;
}
.mem-tick-text {
display:inline-block;
    font-size:18px;
    color:limeGreen;
    line-height:10px;
}
@-webkit-keyframes pulsate {
    0%   {  -webkit-box-shadow: 0px 0px 1px limeGreen;  box-shadow: 0px 0px 1px limeGreen;  }
    
    50%  {  -webkit-box-shadow: 0px 0px 5px limeGreen;  box-shadow: 0px 0px 5px limeGreen;  }

    100% {  -webkit-box-shadow: 0px 0px 1px limeGreen; box-shadow: 0px 0px 1px limeGreen;   }
}